<?php
  include($_SERVER['DOCUMENT_ROOT'].'/ini/spyc.php');
  $_SETTING = Spyc::YAMLLoad($_SERVER['DOCUMENT_ROOT'].'/ini/ini_cab.yaml');
  include($_SERVER['DOCUMENT_ROOT'].'/'.$_SETTING['dist']['class_version'].'/system/i_base.php') ;
?>
